body {
	background-color: #CCCCCC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a{
	color: #9A9A9A;
}

a:hover{
	color: #000000;
}

#contenedor{
	background-color: #da251c;
	padding: 0px 15px;
}

#titulo {
	background-color: #FFFFFF;
	text-align: right;
}

#texto {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding:10px;
	color: #4D4D4D;
}

#pie {
	background-color: #FFFFFF;
	text-align: right;
	background-image: url(../images/bkflecha.gif);
	background-repeat: repeat-x;
}